Subject: (whorl) Re: Pike's Ghost

From: Alice Turner <al at interport.net>
Date: Mon, 03 Feb 1997 18:46:38 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

Someone asked a while back why, if "Pike's ghost" were Quetzal, he would
fly in, fly out again, then come back to pose as Pike. Actually, the answer
is simple. Like Kypris, he wants to have a look at the man whose name is
being touted as a calde candidate in graffiti "everywhere but the
Palatine." Both he and Kypris have to decide whether to support this man or
not. Thus Pike flies in, but the room is dark and Silk begins to stir. He
flies out hastily and then, when Silk goes downstairs, conceives of the
Pike impersonation. He thus gets a look at Silk's face before he does his
disappearing act and whizzes off.

Alice Turner (if not aloe, how about algae? then there's alder, which seems
too dignified) 

Questions or problems to whorl-owner at lists.best.com